<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-WZ-120</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-WZ-120</bigIconPath>
		<blitzModelPath>Tanks/China/WZ-120.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch18_WZ-120.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>56</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch18_WZ-120/WZ-120_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>117.784904</turret_01>
				<turret_02>122.859039</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.263134 -3.159724 -0.526890</min>
				<max>1.233795 2.885135 0.632451</max>
			</bbox>
			<points>
				<normal>0.000000 -0.001000 -0.939287</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.42 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.42 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.36</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>diesel</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.000253 0.549289 -0.107132</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>100</armor_2>
			<armor_3>80</armor_3>
			<armor_4>45</armor_4>
			<armor_5>15</armor_5>
			<armor_6>45</armor_6>
			<armor_7>30</armor_7>
			<armor_8>0</armor_8>
			<armor_9>20</armor_9>
			<armor_10>20</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>16453</weight>
		<maxHealth>1240</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.538538 0.613662 2.29923</rayStart>
				<rayEnd>-0.538538 0.259126 2.11402</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch18_WZ-120>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.584705 -3.018660 0.000000</min>
					<max>1.580314 2.885082 1.139356</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000401 0.003000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch18_WZ-120</userString>
			<description>#china_vehicles:Chassis_Ch18_WZ-120_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Ch18_WZ-120_2<cost>22400</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.44 0.58</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.26582</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.344876</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.26582</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.344876</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.413744</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.413744</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.939821 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.30039 1.94956</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>40200</maxLoad>
			<terrainResistance>0.9 1 2</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_Ch18_WZ-120>
		<Chassis_Ch18_WZ-120_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.584705 -3.018660 0.000000</min>
					<max>1.580314 2.885082 1.139356</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000401 0.003000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch18_WZ-120_2</userString>
			<description>#china_vehicles:Chassis_Ch18_WZ-120_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.44 0.58</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.26582</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.344876</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.26582</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.344876</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.413744</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.413744</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.939821 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.30039 1.94956</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>40200</maxLoad>
			<terrainResistance>0.8 0.9 1.8</terrainResistance>
			<brakeForce>40000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_Ch18_WZ-120_2>
	</chassis>
	<turrets0>
		<Turret_1_Ch18_WZ-120>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.261984 -1.362084 -0.596021</min>
					<max>1.262489 1.441669 0.912634</max>
				</bbox>
				<points>
					<normal>-0.004462 0.106292 -1.492014</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch18_WZ-120</userString>
			<description>#china_vehicles:Turret_1_Ch18_WZ-120_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.046344 0.273661 0.989757</gunPosition>
			<armor>
				<armor_1>200</armor_1>
				<armor_2>168</armor_2>
				<armor_3>130</armor_3>
				<armor_4>60</armor_4>
				<armor_5>86</armor_5>
				<armor_6>48</armor_6>
				<armor_7>30</armor_7>
				<armor_8>30</armor_8>
				<armor_9>0</armor_9>
				<armor_10>30</armor_10>
				<armor_11>48<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8500</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.15497 0.314414 0.692402</rayStart>
					<rayEnd>-0.803022 0.196379 0.5434</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.33915 0.344107 -0.596446</rayStart>
					<rayEnd>-0.996169 0.171968 -0.483617</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.33915 0.344107 -0.596446</rayStart>
					<rayEnd>0.996169 0.171968 -0.483617</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.15497 0.314414 0.692402</rayStart>
					<rayEnd>0.803022 0.196379 0.5434</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_100mm_59-100T>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.271469 -0.954145 -0.199309</min>
							<max>0.238179 4.513304 0.371721</max>
						</bbox>
						<points>
							<normal>-0.046044 -0.883625 -1.791248</normal>
						</points>
					</blitz>
					<maxAmmo>34</maxAmmo>
					<unlocks>
						<gun>_100mm_60-100T<cost>45000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 3 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2</aimingTime>
					<reloadTime>8.2</reloadTime>
					<pitchLimits>-18 5</pitchLimits>
					</_100mm_59-100T>
				<_100mm_60-100T>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.271469 -0.961123 -0.199309</min>
							<max>0.238179 4.712594 0.371721</max>
						</bbox>
						<points>
							<normal>-0.046092 -0.882309 -1.802091</normal>
						</points>
					</blitz>
					<maxAmmo>34</maxAmmo>
					<unlocks>
						<turret>Turret_2_Ch18_WZ-120<cost>23500</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 3 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>8.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-18 5</pitchLimits>
					</_100mm_60-100T>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.033 0.000 0.511 0.244 0.689 0.350 0.614 0.500 0.278 0.500 0.239 0.442 0.203</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ch18_WZ-120>
		<Turret_2_Ch18_WZ-120>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.261984 -1.357812 -0.506179</min>
					<max>1.262489 1.445940 0.912634</max>
				</bbox>
				<points>
					<normal>0.002610 0.107711 -1.489167</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch18_WZ-120</userString>
			<description>#china_vehicles:Turret_2_Ch18_WZ-120_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<unlocks>
				<gun>_100mm_62-100T<cost>59000</cost>
				</gun>
				<vehicle>Ch19_121<cost>275000</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.046344 0.273661 0.989757</gunPosition>
			<armor>
				<armor_1>220</armor_1>
				<armor_2>190</armor_2>
				<armor_3>160</armor_3>
				<armor_4>65</armor_4>
				<armor_5>102</armor_5>
				<armor_6>48</armor_6>
				<armor_7>30</armor_7>
				<armor_8>30</armor_8>
				<armor_9>0</armor_9>
				<armor_10>30</armor_10>
				<armor_11>48<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>9200</weight>
			<maxHealth>410</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.1544 0.334928 0.673149</rayStart>
					<rayEnd>-0.802049 0.222039 0.521142</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.13546 0.336529 0.720962</rayStart>
					<rayEnd>0.783514 0.218494 0.57196</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.35332 0.323098 -0.608233</rayStart>
					<rayEnd>-0.996138 0.188193 -0.48898</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.35332 0.323098 -0.608233</rayStart>
					<rayEnd>0.996138 0.188193 -0.48898</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_100mm_59-100T>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.271469 -0.961144 -0.199309</min>
							<max>0.238179 4.513001 0.371721</max>
						</bbox>
						<points>
							<normal>-0.046092 -0.881759 -1.795459</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<models>
						<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>220<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>165<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 3 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>7.9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-18 5</pitchLimits>
					</_100mm_59-100T>
				<_100mm_60-100T>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.271469 -0.961144 -0.199309</min>
							<max>0.238179 4.712572 0.371721</max>
						</bbox>
						<points>
							<normal>-0.046092 -0.882899 -1.799599</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<models>
						<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>220<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>165<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 3 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.8</aimingTime>
					<pitchLimits>-18 5</pitchLimits>
					</_100mm_60-100T>
				<_100mm_62-100T>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.271469 -0.961144 -0.199309</min>
							<max>0.238179 5.633055 0.371721</max>
						</bbox>
						<points>
							<normal>-0.046092 -0.883515 -1.795787</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<unlocks>
						<gun>_122-mm_60-122T<cost>59000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>220<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>165<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 3 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>8</reloadTime>
					<aimingTime>1.8</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-18 5</pitchLimits>
					</_100mm_62-100T>
				<_122-mm_60-122T>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.271469 -0.966394 -0.200638</min>
							<max>0.238179 5.063003 0.371721</max>
						</bbox>
						<points>
							<normal>-0.046092 -0.882553 -1.797882</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<models>
						<undamaged>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/chinese/Ch18_WZ-120/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch18_WZ-120/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>220<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>165<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-15 0.000000 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.2</aimingTime>
					<pitchLimits>-15 3</pitchLimits>
					</_122-mm_60-122T>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.006 0.000 1.033 0.000 0.544 0.178 0.697 0.350 0.614 0.500 0.278 0.500 0.239 0.442 0.203</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Ch18_WZ-120>
	</turrets0>
	<engines>
		<_12150L>shared<unlocks>
				<engine>_12150LS<cost>33000</cost>
				</engine>
			</unlocks>
		</_12150L>
		<_12150LS>shared<unlocks>
				<engine>_12150LT<cost>46000</cost>
				</engine>
			</unlocks>
		</_12150LS>
		<_12150LT>shared</_12150LT>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<A-220_1>shared</A-220_1>
	</radios>
</root>
